Instale Sikiistore™ en macOS (High Sierra versiones 10.13 y posteriores)